Hasta cuando está soportada Maverick Meerkat?10.10?

Imagen de Ren
Ren
0 puntos

Pues eso , era para saber hasta cuando está soportada Maverick Meerkat , 10.10 y que pasaría si no actualizo a otra versión después de que ya no me den soporte.
Gracias.

Imagen de LyingB
+1
0
-1

las ediciones estándar de Ubuntu tienen 18 meses de soporte, es decir, Maverick tiene soporte hasta abril de 2012.

Las ediciones LTS tienen tres años de soporte en escritorio, así que si haces downgrade a Lucid tendrás soporte hasta abril de 2013.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de EnriqueK
+1
0
-1

Creo que son 18 meses desde la publicación, pasado ese tiempo, los paquetes son mudados a otros repositorios en donde permanecen sin actualizarse por un tiempo prolongado que no sabría decir cuanto, esto permite reliazar instalaciones, pero ya no tendrán actualizaciones que por lo general son para corregir bugs, mira el siguiente enlace.
http://www.ubuntu-es.org/node/157448

+1
0
-1
Imagen de Ren
+1
0
-1

Vamos, que después de eso no voy a poder instalar programas ni desde Synaptic ni habrán actualizaciones no?, pero la pregunta es , desde .deb? Podré o no instalar programas?.
Gracias.

+1
0
-1
Imagen de LyingB
+1
0
-1

puedes seguir instalando desde .deb; si no puedes instalar desde repositorios es debido a que ya no están los paquetes disponibles, de cualquier manera te aconsejo que si no quieres perder soporte instales una LTS o actualices (cuando ya no haya soporte) a una versión que sí lo tenga.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de EnriqueK
+1
0
-1

Si vas a poder seguir instalando paquetes de la forma habitual, solo que tendrás que cambiar de repositorios , lo que ya no tendrás son actualizaciones de seguridad ni de correcciones de bugs, pero estimo que esto deja de tener importancia por que se supone que después de 18 meses . los paquetes se encuentran lo suficientemente seguros, vuelvo a dejar el enlace en donde un usuario pudo instalar todo lo que quiso de la versión 9.04
http://www.ubuntu-es.org/node/157448

+1
0
-1
Imagen de rioport
+1
0
-1

ya no tendrás [...] actualizaciones de seguridad ni de correcciones de bugs, pero estimo que esto deja de tener importancia por que se supone que después de 18 meses los paquetes se encuentran lo suficientemente seguros

No es cierto, pues en Debian Lenny se presenta el bug 631524 y eso que le da más tiempo de soporte a sus liberaciones que Canonical, por lo que tener una versión sin soporte se puede convertir en un peligro.
En todo caso es mejor usar una versión Ubuntu LTS para tener soporte por un mayor tiempo.

+1
0
-1

-- GC --

Imagen de EnriqueK
+1
0
-1

Hay algo que mas que claro, muchos estamos viendo alternativas a Unity, una de ellas es migrar a otra distro y también está la posibilidad de seguir usando las versiones actuales, cualquiera de estas opciones es mil veces preferible a tener Unity.
En mi caso uso la 10.04 LTS , pero llegará el momento en que pasarán los 3 años de soporte y luego que, de seguro optaré por seguir en la misma ya que por nada en este mundo usaré Unity.
Muchos hablan de seguridad y bla, bla, esos mismos son los que sugieren que pongas tus datos en la Nube, , ni loco.
Cuan seria pueda ser una falla de seguridad después de 18 meses de actualizaciones, seguramente serán mínimas si es que son realmente tales, mas bien pueden ser problemas de algín bug, no de seguridad, en todo caso serán menores a las que pueda tener una versión reciente.

+1
0
-1
Imagen de rioport
+1
0
-1

¿Y eso que tiene que ver?, la flexibilidad en Linux es que sino te gusta como se maneja una distro te cambias a otra.

El problema de las fallas de seguridad es que no todas se descubren mientras el producto tiene soporte y eso desde luego que no implica que el bug sea de poca importancia.

+1
0
-1

-- GC --

Imagen de Ren
+1
0
-1

Pero si yo antes de que se pasen esos 18 meses lo tengo todo a mi gusto?, podré instalar todos los paquetes .deb que quiera no?.
Saludos.

+1
0
-1
Imagen de rioport
+1
0
-1

Todos no, pues poco a poco serán necesarias dependencias más nuevas y llegará un punto en que si o si vas a tener que actualizar el sistema operativo, si el problema son los recursos entonces puedes usar otro entorno de escritorio como LXDE.

+1
0
-1

-- GC --

Imagen de EnriqueK
+1
0
-1

No, pero es muy posible que puedas compilarlo, no es difícil, de hecho lo suelo hacer para instalar nuevas versiones de programas o instalar versiones mas antiguas por que no siempre las versiones mas recientes fuencionan mejor.
Lo que si vas a poder instalar son los paquetes desde el nuevo repositorio, que es igual al original, solo que lo cabian de lugar, toda la opèratoria será la misma, podrás usar Synaptic, aptitude, etc, etc.

+1
0
-1
Imagen de Ren
+1
0
-1

Sí, EnriqueK, por eso mismo hago este post , preferible prevenir que curar por nada del mundo actualizaré a Unity antes sinceramente al cacawindows.. Espero que cambien de idea los amigos de canonical.
Saludos.

+1
0
-1
Imagen de rioport
+1
0
-1

Total Ubuntu no es la única distro Linux, puedes cambiar si ya no te gusta, porque como dicen que dijo Mark: "Esto no es una democracia", él es el dueño y donde manda capitán no gobierna marinero. En lo personal me gusta más Unity que Gnome 3, pero Gnome 3 apenas empieza. Además no olvides que hay más entornos de escritorio, no todo es Gnome.

Decir que por nada del mundo actualizaras me parece exagerado, me parece un berrinche, pero bueno ya irás notando como programas nuevos, aún compilando desde código fuente, requieren librerías nuevas y te irá relegando a usar solo lo más antiguo, pero quizá el PC se rinda antes que tú.

+1
0
-1

-- GC --

Imagen de EnriqueK
+1
0
-1

No es que Unity sea malo, lo que pasa es que no es un entorno apropiado para monitores de escritorio, solo lo es para equipos móviles con pantallas táctiles ya que al estar las opciones o iconos alineados verticalmente, los hace muy apropiado para usar el DEDO que al pasarlo se van iluminando y ahí si resulta muy cómodo , peeeeeero pretender hacer esta modalidad en pantallas grandes de escritorio es realmente ridículo.
Por lo que he podido averiguar ya que no lo he probado, el Shell de Gnome3 presenta características simiñares a Unity, por lo que tampoco será una opción para mi.
En lo personal opino que al menos Gnome tiene previsto abandonar el escritorio y dedicarse únicamente a equipos móviles en donde aparentemente todavía no hay un claro ganador y pretenden así morder una porción apreciable del mercado de estos equipos.
Para mi el tema es altamente preocupante y las opciones que tendremos son
1.- KDE ---> lleno de tonterías y de configuraciones complejas, pero sería la mejor alternativa
2.- LXCE ---> Muy elemental, casi no se puede hacer nada con el a no ser que sea usando terminal para todo, no cumple con lo mas elemental de lo que debe ser una Gui que es la de ser una herramienta de vinculación fácil, intuiutiva y segura entre el usuario y la máquima.
3.- XFCE ---> Buena alternativa , pero toda una incógnita dado que no tengo claro cual será su futuro al estar basado casi integramente en librerías GTK

+1
0
-1
Imagen de Ren
+1
0
-1

Unity no va conmigo.. y Fedora tampoco, lo veo muy pero que muy difícil de usar imaginase que he llegado a Probar Linux Mint 11 .. no es que no me guste , si no que le falta ese toque tiene ubuntu.

Fedora para mi ha sido una decepción total junto con Unity.

Saludos! ;) .

+1
0
-1